PaidGoods
API referenceOperations

Dispute details and evidence

GET
/v1/stores/{storeId}/operations/disputes/{disputeId}

Authorization

AuthorizationBearer <token>

API key from Settings → API keys

In: header

Path Parameters

storeId*string
disputeId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/stores/string/operations/disputes/string"
{  "record": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "storeId": "b8adcdc8-9238-4168-90f8-77b2d14c211c",    "env": "string",    "orderId": "b3e1eced-f2bd-4d8c-9765-fbc9d1d222d5",    "buyerEmail": "string",    "providerCaseId": "string",    "kind": "payment",    "status": "open",    "reason": "string",    "riskSignals": {      "property1": null,      "property2": null    },    "deadlineAt": "string",    "appealDeadlineAt": "string",    "resolution": "string",    "idempotencyKey": "string",    "createdAt": "string",    "updatedAt": "string"  },  "evidence": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "kind": "string",      "label": "string",      "storageKey": "string",      "textValue": "string",      "submittedBy": "string",      "createdAt": "string"    }  ]}